# std::error_category::name

From cppreference.com
< cpp‎ | error‎ | error category

virtual const char* name() const noexcept = 0; |  | (since C++11)

Returns a pointer to a null-terminated byte string that specifies the name of the error category.

### Parameters

(none)

### Return value

Null-terminated byte string specifying the name of the error category.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/error_category/name&oldid=93087"